Cantera 2.6.0

Classes | Namespaces | Functions
ChemEquil.h File Reference

Chemical equilibrium. More...

`#include "cantera/base/ct_defs.h"`
`#include <functional>`
Include dependency graph for ChemEquil.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | EquilOpt
| Chemical equilibrium options. More...
class | ChemEquil
| Class ChemEquil implements a chemical equilibrium solver for single-phase solutions. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
int | _equilflag (const char *xy)
| map property strings to integers More...

## Detailed Description

Chemical equilibrium.

Definition in file ChemEquil.h.